
unsigned char Astronaut1[576] = {
 32,  32,   0,   0,  33,  32,   2,   1, 
 48,  50, 106, 104, 113, 114,   8,   9, 
 97,  96, 115, 115, 125, 125,  46,  46, 
 69,  69, 112, 112, 105, 105,   1,   1, 
116, 116,  58,  58,   1,   0,  14,  14, 
  3,   2,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0, 240,   0,  72, 240, 212,  72, 
 66, 212,  98,  66, 190,  98, 204, 190, 
  0, 204, 144,   0, 199, 151, 224, 192, 
 94,  94,   6,   6, 176, 192, 184, 176, 
188, 184,  30,  12,   6,  22, 152, 122, 
 60, 188,  80,  96,  56, 112,  24,  48, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
 32,   0,   1,  15,  34,  18,   0,  43, 
 50,  66, 105,  70, 112, 125,   8,  51, 
 97,   0, 115,   9, 125, 227,  46,   7, 
 69, 122, 112,  96, 105,  13,   0,  29, 
116,  61,  58, 120,   1,  96,  14,  25, 
  3,  60,   0,  10,   0,  28,   0,  24, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
240,   4,  72,   0, 212, 132,  66,  64, 
 98,  12, 190,  86, 204, 142,   0,  16, 
 32, 134, 144, 206, 135, 190, 192, 116, 
 94, 162,   6,  14, 176, 150, 190, 128, 
 31,  46,   0,  92,  71, 128, 142, 112, 
 84, 192,  15,   0,   7,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,  15,   0,  18,  15,  43,  18,  66, 
 43,  70,  66, 125,  70,  51, 125,   0, 
 51,   4,   0,   9, 233, 225,   3,   3, 
122, 122,  96,  96,   3,  13,  13, 125, 
 29, 248,  48,   0, 104, 226,  94, 113, 
 61,  42,   6, 240,  14, 224,  12,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  4,   4,   0, 128,   4,  68, 128,   0, 
 76,  76,  22, 150,  78,  14, 144,  16, 
  6, 134, 206, 206, 190, 190, 116, 116, 
162, 162,  14,  14, 150, 150, 128,   0, 
 46,  46,  92,  92,   0, 128, 112, 112, 
 64, 192,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0, 
  0,   0,   0,   0,   0,   0,   0,   0};
